Bug 1300004 - no box for entering the password
no box for entering the password
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: icewm (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gilboa Davara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 12:49 EST by mastaiza
Modified: 2016-01-26 06:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 06:30:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mastaiza 2016-01-19 12:49:04 EST
Description of problem:

in applications where you have to put password . there is no window for password input.
Comment 1 mastaiza 2016-01-20 07:13:29 EST
it occurs in such applications yumex , yumex-dnf , system-config-date , system-config-users
Comment 2 Gilboa Davara 2016-01-25 09:36:39 EST
Try adding the following lines to ~/.icewm/startup:

/usr/libexec/polkit-gnome-authentication-agent-1 &

(You'll need to install polkit-gnome)

- Gilboa
Comment 3 mastaiza 2016-01-26 01:47:48 EST
Thank you earned . Sorry for bothering
Comment 4 Gilboa Davara 2016-01-26 06:30:09 EST
No bother.

Closing bug. Reopen if problem persists.

- Gilboa

Note You need to log in before you can comment on or make changes to this bug.